Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008156TestLinkAssign Test Case Executionpublic2017-12-11 18:272018-03-30 19:20
Reporterdenu06 
Assigned Tofman 
PriorityurgentSeveritycrashReproducibilityalways
StatusresolvedResolutionunable to reproduce 
PlatformWindowsOSWindowsOS VersionWindows 10
Product Version1.9.16 (2016 Q4) 
Fixed in Version 
Summary0008156: Not able to assign bulk test cases to test execution plan
DescriptionI have analyze that testlink 1.9.16 not able to assign bulk testcases to test execution plan.. i tried to assign more than 600 testcases to plan but its gives an error
Steps To Reproduce- Create one plan
- Assign one build
- Assign bulk test cases to that plan (testcases>600 & testcases with keywords and steps)
TagsNo tags attached.
Database (MySQL,Postgres,etc)MYSQL
BrowserChrome
PHP Version5.5.12
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filestxt file icon errorlogs.txt [^] (408,429 bytes) 2017-12-11 18:27

- Relationships

-  Notes
(0027086)
denu06 (reporter)
2017-12-11 18:44

if above mention Steps To Reproduce is not work then follow below steps:
- Create test plan
- Assign one build
- Select current testplan from right side in desktop
- Go to Add/Remove testcase
- Select Project(must have more than 600 testcases) from left side and click on 'show full(on right pane)'
(0027089)
fman (administrator)
2017-12-12 07:09

give a look to README file on TestLink distribution with references to PHP.INI config
apply, retest & provide feedback
(0027102)
fman (administrator)
2017-12-23 18:54

no more user feedback
(0027269)
denu06 (reporter)
2018-03-30 19:20

Verified on 1.9.16 and its working fine with max_input_vars=10000..
But One suggestion give it as default value in installation package.

- Issue History
Date Modified Username Field Change
2017-12-11 18:27 denu06 New Issue
2017-12-11 18:27 denu06 File Added: errorlogs.txt
2017-12-11 18:44 denu06 Note Added: 0027086
2017-12-12 07:09 fman Note Added: 0027089
2017-12-12 07:10 fman Assigned To => fman
2017-12-12 07:10 fman Status new => feedback
2017-12-23 18:54 fman QA Team - Task Workflow Status => TBD
2017-12-23 18:54 fman Note Added: 0027102
2017-12-23 18:54 fman Status feedback => resolved
2017-12-23 18:54 fman Resolution open => unable to reproduce
2018-03-30 19:20 denu06 Note Added: 0027269



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker